Subject: Re: Last Call: <draft-leiba-smime-type-registry-01.txt> (Creation of aregistry for smime-type parameter values) to Proposed Standard

From: t.p. <[email-masked]>
Date: Thu, 31 Oct 2013 17:35:51 +0000

This I-D specifies an IANA entry with
 server-generated-key | [RFC-ietf-pkix-est] Section 4.4.2 |
 with a note to
  replace RFC-ietf-pkix-est in the table above with the RFC number
assigned to draft-ietf-pkix-est.

Should this be RFC7030?

Tom Petch

----- Original Message -----
From: "The IESG" <[email-masked]>
To: "IETF-Announce" <[email-masked]>; <[email-masked]>
Sent: Thursday, October 31, 2013 1:44 PM

>
> The IESG has received a request from an individual submitter to
consider
> the following document:
> - 'Creation of a registry for smime-type parameter values'
>   <draft-leiba-smime-type-registry-01.txt> as Proposed Standard
>
> The IESG plans to make a decision in the next few weeks, and solicits
> final comments on this action. Please send substantive comments to the
> [email-masked] mailing lists by 2013-11-28. Exceptionally, comments may
be
> sent to [email-masked] instead. In either case, please retain the
> beginning of the Subject line to allow automated sorting.
>
> Abstract
>
>
>    Secure/Multipurpose Internet Mail Extensions (S/MIME) defined the
>    Content-Type parameter "smime-type".  As the list of defined values
>    for that parameter has increased, it has become clear that a
registry
>    is needed to document those values.  This document creates that
>    registry, registers the current values, and specifies the policies
>    for registration of new values.
>
>
>
>
> The file can be obtained via
> http://datatracker.ietf.org/doc/draft-leiba-smime-type-registry/
>
> IESG discussion can be tracked via
>
http://datatracker.ietf.org/doc/draft-leiba-smime-type-registry/ballot/
>
>
> No IPR declarations have been submitted directly on this I-D.
>
>
>

---

From: Barry Leiba <[email-masked]>
Date: Thu, 31 Oct 2013 13:56:31 -0400

> assigned to draft-ietf-pkix-est.

Yes.  The RFC wasn't published yet when I wrote that.  This is changed
in the -02 version that I have waiting.  The -02 version also has
three other smime-type values, from RFCs 2634 and 3854 -- thanks to
Jim Schaad for pointing me to them.

Barry